@charset "utf-8";
/*---------------------
メディア情報 CSS
---------------------*/

#media_info .clear::after {
	clear:both;
  content:'';
  display:block;
}

#media_info .topEx {
   margin:0 auto 40px;
   padding:0px 0;
   clear:both;   

   /* 
   line-height:2.0;
   */
   letter-spacing:1px;
}

#media_info .topEx br {
   letter-spacing:normal;
}

#media_info .flexbox {
  display: flex;
  text-align: center;
  width: 300px;
  flex-wrap: wrap;
  /*padding: 0.4em;*/
  margin: 0 auto 2em;
  align-items :  flex-start;
  justify-content :center;	
}

#media_info .flexbox-item {
    color:  #fff;               /* 文字色 */
    margin:  0px 10px;              /* 外側の余白 */
}
	
	
@media screen and (min-width: 641px){
#media_info .header_title{
	margin: 0 auto;
	font-weight: bold;
	color: #333;
	text-align: center;
	font-size: 130%;
	line-height:1.5;
}

#media_info .body_text01{
	margin: 20px auto;
	font-weight: normal;
	color: #333;
	text-align: center;
	font-size: 120%;
	line-height:1.5;
}
	
#media_info .body_text01 img{ width: 400px;}
	
	
#footer_area {
	clear:both;
	padding:20px 0;
	
}

#media_info .title_01{
	margin:20px auto 0;
	font-weight: bold;
	color: #333;
	text-align: left;
	vertical-align:middle;
	font-size: 120%;
	
}

#media_info .item_link {
	vertical-align:top;
	text-align: center;
	font-size: 11px;
	margin: 5px 0 0;
}

#media_info .comment_01{
	margin:25px auto 0;
	font-weight: normal;
	color: #333;
	text-align: left;
	font-size: 120%;
	line-height:1.5;
	
}

#media_info .comment_02{
	font-weight: normal;
	color: #333;
	text-align: left;
	font-size: 100%;
	line-height:1.5;
	
}
	

}

@media screen and (max-width: 640px) {
	/* スマホ用のCSS */
#media_info .header_title{
	margin: 0 auto;
	font-weight: bold;
	color: #333;
	text-align: center;
	font-size: 130%;
	line-height:1.5;
}
	
#media_info .body_text01{
	margin:10px auto;
	font-weight: normal;
	color: #333;
	text-align: center;
	font-size: 120%;
	line-height:1.5;
}	

#media_info .body_text01 img{ width: 90%;}

#footer_area {
	clear:both;
	padding:10px 0;
	

}

#media_info .title_01{
	margin:10px auto 0;
	font-weight: bold;
	color: #333;
	text-align: left;
	vertical-align:middle;
	font-size: 120%;
	
}
	
#media_info .item_link {
	vertical-align:top;
	text-align: center;
	font-size: 11px;
	margin: 5px 0 0;
}
	
#media_info .comment_01{
	margin:15px auto 0;
	font-weight: normal;
	color: #333;
	text-align: left;
	font-size: 110%;
	line-height:1.5;
}


#media_info .comment_02{
	font-weight: normal;
	color: #333;
	text-align: left;
	font-size: 110%;
	line-height:1.5;
}

}
